# Uses of Class
org.eclipse.ui.internal.PartSelectionListener

Packages that use PartSelectionListener
Package
Description
org.eclipse.ui.internal

## Uses of PartSelectionListener in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal that return PartSelectionListener
Modifier and Type
Method
Description
`PartSelectionListener`
PartSelectionListener.`addPredicate(Predicate<SelectionListenerFactory.ISelectionModel> predicate)`
And-chains this predicate to the already existing predicate.